package com.goafanti.weChat.bo;

import com.goafanti.common.model.PublicReleaseDetails;

import java.io.Serializable;
import java.util.Date;

/**
 * public_release_details
 * @author
 */
public class OutPublicReleaseDetails extends PublicReleaseDetails {
    private String userName;
    private String clockInTimes;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getClockInTimes() {
        return clockInTimes;
    }

    public void setClockInTimes(String clockInTimes) {
        this.clockInTimes = clockInTimes;
    }
}
